petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscFPTrapPop

push a floating point trapping mode, to be restored using PetscFPTrapPop()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscFPTrapPop(void)

Not Collective

### See Also

PetscFPTrapPush(), PetscSetFPTrap()

### Level

advanced

### Location

src/sys/error/fp.c

### Examples

src/ksp/ksp/examples/tutorials/ex59.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages